% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/pk.calc.simple.R
\name{pk.calc.aucpext}
\alias{pk.calc.aucpext}
\alias{pk.calc.aucpext.obs}
\alias{pk.calc.aucpext.pred}
\title{Calculate the AUC percent extrapolated}
\usage{
pk.calc.aucpext(auclast, aucinf)

pk.calc.aucpext.obs(auclast, aucinf.obs)

pk.calc.aucpext.pred(auclast, aucinf.pred)
}
\arguments{
\item{auclast}{the area under the curve from time 0 to the last measurement
above the limit of quantification}

\item{aucinf, aucinf.obs, aucinf.pred}{the area under the curve from time 0 to
infinity}
}
\value{
the numeric value of the AUC percent extrapolated
}
\description{
Calculate the AUC percent extrapolated
}
\section{Functions}{
\itemize{
\item \code{pk.calc.aucpext.obs}: Compute the percent extrapolated AUCinf from the 
observed Clast

\item \code{pk.calc.aucpext.pred}: Compute the percent extrapolated AUCinf from the 
observed Clast
}}

